<!DOCTYPE html>
<html lang="en">
<head>
    <title>Losowanie liczby</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="selectNumber.css">
</head>
<body class="container">
    <h2>Wyszukaj liczbę z przedziału 1-9:</h2>
    <input id="input" type="number"  value="">
    <h3 id="feedback"></h3>
    <button type="button" id="playAgain" class="d-none" onclick="location.reload()">Zagraj ponownie</button>

    <script src="selectNumber.js"></script>
</body>
</html>
